{
  "name": "regimo",
  "private": true,
  "type": "module",
  "version": "0.1.0",
  "scripts": {
    "dev": "vite --host 0.0.0.0",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --fix"
  },
  "dependencies": {
    "@mdi/font": "^7.4.47",
    "roboto-fontface": "*",
    "vue": "^3.5.13",
    "vuetify": "^3.7.14"
  },
  "devDependencies": {
    "@eslint/js": "^9.21.0",
    "@vitejs/plugin-vue": "^5.2.1",
    "eslint": "^9.21.0",
    "eslint-plugin-import": "^2.31.0",
    "eslint-plugin-n": "^17.15.1",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^7.2.1",
    "eslint-plugin-vue": "^9.32.0",
    "eslint-visitor-keys": "^4.2.0",
    "pinia": "^3.0.1",
    "sass": "^1.85.1",
    "sass-embedded": "^1.85.1",
    "unplugin-auto-import": "^19.1.1",
    "unplugin-fonts": "^1.3.1",
    "unplugin-vue-components": "^28.4.1",
    "unplugin-vue-router": "^0.11.2",
    "vite": "^5.4.14",
    "vite-plugin-vue-layouts": "^0.11.0",
    "vite-plugin-vuetify": "^2.1.0",
    "vue-router": "^4.5.0"
  }
}
